#footer-left .michelin-logo {
    width: auto;
    height: 60px;
    float: left;
    margin-right: 5px;
}

@media ( max-width:1023px ) {
    #footer-left .michelin-logo {
        height: 50px;
    }
}

@media ( max-width:767px ) {
    #mobileNavIcon {
        right: auto !important;
        left: 2em !important;
    }
    #main-menu {
        right: auto !important;
        left: -300px;
    }

    .nav-slide {
        right: auto !important;
        left: 0 !important;
    }
}

body .userway.userway_p3 {
    bottom: 50px !important;
    right: 30px !important;
}

@media ( max-width:767px ) {
    body .userway.userway_p3 {
        bottom: auto !important;
        right: 2em !important;
        top: 12px !important;
    }
    #footer-left {
        width: 100%;
        position: relative;
        bottom: auto;
        margin-bottom: 60px;
        margin-top: 20px;
    }
}

body .userway.userway_p1 .userway_hide,
body .userway.userway_p2 .userway_hide,
body .userway.userway_p3 .userway_hide,
html body .userway.userway_over .userway_hide,
.userway.userway_p3 .userway_accessibility_icon .userway_hide_icon,
body .userway .userway_accessibility_icon .userway_hide_icon,
body .userway.userway_p3 .userway_accessibility_icon .userway_hide_icon {
    display: none !important;
}

.page-id-69 #page-content a {
    font-weight: bold;
    text-decoration: underline;
}

.page-id-69 #page-content a span {
    transition: all 0.3s ease-in-out;
}

.page-id-69 #page-content a:hover span {
    color: #ab7027 !important;
}

.page-id-101 #page-content p a {
    text-decoration: underline;
}

.page-id-105 #page-content p a {
    font-weight: bold !important;
    text-decoration: underline !important;
}

.skip-link {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
